namespace ShoopNCook.Pages;

public partial class LoginPage : ContentPage
{
	public LoginPage()
	{
		InitializeComponent();
	}
    private async void OnLoginButtonClicked(object sender, EventArgs e)
    {
        // Vérifiez les informations d'identification de l'utilisateur ici
        bool isValidUser = true;

        if (isValidUser)
        {
            await Shell.Current.GoToAsync("//HomePage");
        }
    }
    private async void ForgotPasswordTapped(object sender, EventArgs e)
    {
        await Shell.Current.Navigation.PushAsync(new ForgotPassword());
    }
    private async void RegisterLabbelTapped(object sender, EventArgs e)
    {
        await Shell.Current.GoToAsync("//RegisterPage");
    }
}